html, body {
  margin:0;
  padding:0;
  width:100%;
  height:100%;
  font-family: Arial;
  color:#000;
  min-width:1170px;  
}

html {
	/*overflow: -moz-scrollbars-vertical;*/
	margin: 0;
	padding: 0;
         height:100%;
         background:url(../../../../../catalog/view/theme/default/img/bgground.jpg) repeat
}
body {
		color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
         background:url(../../../../../catalog/view/theme/default/img/head/logo-cbc.png) no-repeat center top;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	
	font-size:24px;color:#999fa2;font-weight: normal;
	margin-top: 0px;
	margin-bottom: 20px;

}
h2 {
	color: #999fa2;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 5px;
}
*{margin:0px;padding:0px;border-collapse: collapse;}
a {color:#ffff00;font-size: 14px;text-decoration: underline}
a:hover {color:#000;font-size: 14px;}
p,div,td{margin:0px;padding:0px;text-align:justify;}

a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
p {
	margin-top: 10px;
	margin-bottom: 20px;
        color: #999fa2;
        font-size: 14px;
}
div {color:#999fa2}
p.attent {font-size: 18px;padding-left:15px;border-left:2px white solid;margin-left:15px}
p img {  margin-top:5px;
 border: 5px solid #444;
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
                border-radius: 15px;   
    background-color: #444;
margin-bottom:10px;
padding-bottom:0px;
margin-right:10px;
}

input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
/*	width: 980px;*/
	margin-left: auto;
	margin-right: auto;
	text-align: left;
        position:relative;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	
	min-width: 250px;
        position:absolute;
        margin-top:30px;
        left:950px;
        padding-right:30px;
        max-widht:500px;
}
#content {
	/*min-height: 400px;*/
	margin-bottom: 25px;
        color:#fff;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
#notification .pad{ height:235px; clear:both; display:block}

/* header */
#header{
    height:157px;
    /*line-height:px;*/
    border:0px solid green;
    
    position:relative;
    padding:0 0px;;clear:both
}

.yellow_border {border:1px solid #FFFF00;
 -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius:7px;
  padding:5px 10px;

}
 .skype {font-size:22px;text-align:center}
 .skype a {font-size:22px}
.skype div{color:#ffff00;text-align:center}
 .phone {text-align:center;white-space: nowrap}
 .phone a.phone_pad {font-size: 35px;cursor:default;text-decoration: none}
 .phone a.phone_pad span {font-size: 24px;cursor:default}
 .menu   {position:absolute;right:10px;top:20px;}
 #header ul li{display:inline;list-style-type: none;margin-left:20px}
 
 #logo_link {height:150px;min-width:470px;display:block;border:0px solid red;margin:0 auto}
#logo_link a {text-decoration: none;height:100%;width:470px;border:0px;display:block;position:relative;left:50%;margin-left:-160px}

.relative {position:relative;border:0px solid white;min-width:350px;min-height:150px}
 .individual {position: absolute;right: 200px;top:100px;text-align: center;z-index:1500}
 .individual   p{color:#999fa2;text-align: center; margin:0;padding:0}
 
 a.register {font-size: 12px;font-style: italic}
 a.enter {color:#ff6c00;font-size: 12px;font-style: italic}

.s14{font-size: 14px}
.s14:hover{font-size: 14px}
.s16{font-size: 16px}
.s16:hover{font-size: 16px}
.s18{font-size: 18px}
.s18:hover{font-size: 18px}
.s20{font-size: 20px}
.s20:hover{font-size: 20px}

img{border:0px;text-decoration:none;hspace:0px;vspace:0px;margin:0px;padding:0px}

#language {
	position: absolute;
	top: 15px;
	left: 335px;
	width: 75px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}




#header #cart {
	position: absolute;
	top: 86px;
	right: 30px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 10px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	/*border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #EEEEEE;
	background: #FFF;*/
	position: relative;
	z-index: 1;
}
#header #cart .heading p {
	color:#a9a97b;text-align: center;font-size: 24px;margin-top:0;padding-top:0;line-height: 18px;padding-bottom:10px;
}
#header #cart .heading a {
	color: #ffff00;
	text-decoration: underline;
}
#header #cart .heading a span {
	/*background: #FFFFFF url('../../../../../catalog/view/theme/default/image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;*/
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}

#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
	/*border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;*/
}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: center;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
        margin-bottom:0px;
}
#header #search {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;	
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #ccc;
}
/* menu */
.mindex_right {
	
	
}

  .menu1{
	height: 70px;display:block;
        border:0px solid red;
	
}
 


.mindex_right ul {
	list-style: none;
	margin: 0;
	padding: 0;
        
        border:0px solid;
}
.mindex_right > ul > li {
	position: relative;
	float: left;
	z-index: 20;
        float:left;width:220px;margin-left:60px;border:0px solid white;vertical-align:top;padding-bottom:20px;
        
}
.mindex_right > ul > li:hover {
	
}
.mindex_right > ul > li > a.active {
	
}
.mindex_right > ul > li > a {
	
	
	
	display: block;
        
	
}
.mindex_right ul  li  div {
	/*display: none;*/
	
	
	
	
}
.mindex_right  ul  li:hover  div {
	display: table;
}
.mindex_right > ul > li > div > ul {
	display: table-cell;
}
.mindex_right > ul > li ul + ul {
	padding-left: 20px;
}


#menu_index {background:url(../../../../../catalog/view/theme/default/img/left-column/gradient.png) repeat-y ;background-position: left top;margin-bottom:0px;background-color: #efda75; 
  height:auto !important;position:relative
  
 }
 .mindex_left {max-width:100%;display:block;
             padding:0px 20px;max-height:170px;float:left;overflow:hidden}
.mindex_left p a{color:#000;font-size: 18px;} 
.mindex_left  a{color:#000;} 
.mindex_left  a:hover{color:#444400;} 
.mindex_left p.date{color:#000;font-size: 10px;margin-top:2px;margin-bottom:2px;}
 .mindex_left div.news{color:#000;font-size: 12px;}
 .news_cont {width:230px;float:left;padding-right:60px;}
 .news_cont .news{text-align:left}
 
 .mindex_right {margin-left:230px;border:0px solid blue;padding-top:20px;background:url(../../../../../catalog/view/theme/default/stylesheet/img/menu-centr/light-top.png) no-repeat;
                background-position: center top;
               min-height:100px;white-space: nowrap;}

 .mindex_right .catalog_index{float:left;width:220px;margin-left:60px;border:0px solid white;vertical-align:top;margin-bottom:20px;}
 .mindex_right a {color:#000}
 .mindex_right a:hover  {color:#444400;}
.mindex_right .catalog_index .cat_section{width:100%;text-align:left;margin-left:20px;padding-bottom:10px}
 .mindex_right .catalog_index .cat_item{text-align:left;float:left;margin-left:20px;min-width:40%}


.left_menu {max-width:250px;display:block;min-width: 250px;
             padding:10px 10px 30px 0px;min-height:100%;margin-bottom:0px;height:100%;
border:0px solid white;margin-left:20px;margin-top:20px;
}
 #search {font-size: 12px;font-style: italic;color:#999fa2;margin-left:0px;border:0px solid;width:230px}
 #search input.search_form {display:inline;font-size: 15px;color:#666666;background:url(../../../../../catalog/view/theme/default/img/search.png) no-repeat ;height:41px;width:199px;border:0px;padding:0px;margin:0px;}
 .main_right{margin-left:283px;border:0px solid blue;padding-top:20px;margin-right:20px}
  #special {margin-top:30px}
 #special a {padding:5px 0px;}
 #special a:hover{color:#ccc;padding:5px 0px;}
 #special div {padding:5px 0px;}
.special_div {margin-left:-30px;background-color: #ffff00;width:240px;background:url(../../../../../catalog/view/theme/default/img/arrow.png) no-repeat left center; }
.special_div  a:hover{color:#ccc;}
.special_a {margin-left:30px;border:0px solid;}

#welcome {margin-top:30px;width:210px}
#welcome p{color:#fff;font-size:12px;margin-top:10px}

#welcome h3 {font-size:20px;color:#fff;font-weight: normal}


.ul_margin {margin-top:40px;font-size:20px;}
.ul_margin:hover {margin-top:40px;font-size:20px}
#catalog_menu {color:#ffff00;margin-top:30px}
#catalog_menu h4{font-size:20px;font-style: normal;font-weight: normal}
#catalog_menu ul{list-style-type:none;margin-top:0px}
#catalog_menu ul li{margin-left:20px;list-style-type: none;display:block}
#catalog_menu ul a {color:#ffff00;font-size: 14px}
#catalog_menu ul a:hover{color:#ccc;font-size: 14px}
#catalog_menu ul li{margin-left:20px;list-style-type: none;}


.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
        
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 0px;
	color: #000;
}
.success {
	background: #EAF7D9 url('../../../../../catalog/view/theme/default/image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.success a {color:#000}
.warning {
	background: #FFD1D1 url('../../../../../catalog/view/theme/default/image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../../../../../catalog/view/theme/default/image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FFf;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;

	display: block;
}

input.tx {
	display:inline;
        font-size: 15px;
        color:#000;
        background:url(../../../../../catalog/view/theme/default/img/search.png) no-repeat ;
        height:41px;
        width:189px;border:0px;padding:0px;
        margin:0px;
        padding-left:10px;
}

textarea {
    -webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	-webkit-box-shadow: 0 0 0 5px rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.3);
	   -moz-box-shadow: 0 0 0 5px rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.3);
			box-shadow: 0 0 0 5px rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.3);
	padding: 9px 12px;
        background-color:#ffffdc;
}

select.tx {
	display:block;
        font-size: 12px;
        color:#000;
        background:none;
        
        
        width:179px;border:0px;padding:0px;
      margin:0px;
        
        line-height: 12px;
        
        
}

select.tx option{
    overflow:hidden;
    
   
        
}

table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
        color:#999fa2;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #999fa2;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	/*border-top: 1px solid #EEEEEE;*/
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
        
}
.pagination .links {
	text-align:center;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #ffff00;
	padding: 4px 10px;
	text-decoration: none;
	color: #ffff00;
}
.pagination .links b {
	display: inline-block;
	/*border: 1px solid #269BC6;*/
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	
}
.pagination .results {
	text-align:center;
	padding-top: 10px;
      
        
}
/* button */
a.button {font-size: 24px;font-weight: bold;color:#ffff00;cursor: pointer;
}

/*
a.button {
	display: inline-block;
	padding-left: 6px;
	background: url('../../../../../catalog/view/theme/default/image/button-left.png') top left no-repeat;
	text-decoration: none;
	cursor: pointer;
}

a.button span {
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	padding: 6px 12px 8px 5px;
	background: url('../../../../../catalog/view/theme/default/image/button-right.png') top right no-repeat;
}
a.button:hover {
	background: url('../../../../../catalog/view/theme/default/image/button-left-active.png') top left no-repeat;
}
a.button:hover span {
	color: #FFFFFF;
	background: url('../../../../../catalog/view/theme/default/image/button-right-active.png') top right no-repeat;
}

*/
.buttons {
	
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
        max-width: 850px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 0px solid #DDDDDD;	
}
.htabs a {
	
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	text-decoration: underline;
	color: #ffff00;
	margin-right: 2px;
	display: none;
        padding-bottom: 17px;
}
.htabs a.selected {
	padding-bottom: 17px;
	background: url(../../../../../catalog/view/theme/default/img/arrow_tab.gif) no-repeat bottom center;
        color:#999fa2;font-size: 18px;
        text-decoration: none;
}
.tab-content {
	
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
        margin-top:20px;
}
/* box */
.box {
	margin-bottom: 20px;
        margin-left:20px;
}
.box .box-heading {
	
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;
	color: #999fa2;
}
.box .box-content {
	
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
        text-align:left;
      
        
}
.box-product > div {
	width: 200px;
	display: inline-block;
        text-align:left;
	vertical-align: top;
	/*margin-right: 20px;*/
	margin-bottom: 50px;	
        border:0px solid;
}
#column-left + #column-right + #content .box-product > div {
	width: 200px;
}
.box-product
{
    text-align:center;
    
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 0px;
	border: 0px solid #E7E7E7;
}
.box-product div .name
{
    text-align:center;
    padding:0;margin:0;
}
.box-product div .ramka
{
    margin-left:10px;
}

.box-product .name a {
	color: #ffff00;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
        text-align:center;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
        line-height:45px;
        border:0px solid;
        height:45px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
.content {color:#999fa2}
#content {margin-left:10px;margin-top:30px;margin-bottom:50px;border:0px solid green}
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
        margin-right:20px;
        margin-top:0px;
}

.maxwidth700 {margin:0 auto;max-width:700px }
.category-info p{color:#999fa2;font-size:12px;margin-top:10px;}
.category-info .ramka{padding-right:10px;padding-bottom:10px;padding-top:10px}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
        margin-top:10px;
      
}
.category-list ul {
	float: left;
	width: 25%;
        list-style-type: none;
        text-align:left;
        overflow:visible;
}
.category-list ul li{
	padding:5px 5px;
        list-style-type: none;
        
        
}
.category-list .div a {
	text-decoration: underline;
	font-weight: normal;
        padding:5px 5px;
}
/* manufacturer */
.manufacturer-list {
	/*border: 1px solid #DBDEE1;*/
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	/*background: #F8F8F8;*/
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	
	padding-bottom: 5px;
	overflow: auto;
        
        margin:0 auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	
        background:url(../../../../../catalog/view/theme/default/img/search.png) no-repeat ; 
        height:50px; width:199px;border:0px solid white;
        background-position:0px 0px ;padding-left:10px;display:block;
	color: #333;
        padding-top:0px;
        border:0px solid white;
        display:block;
        padding-top:0;
}
.product-filter .sort select{
	
border:0px solid;
position:relative;
top:12px;

        
}
.sort select {
	display:block;
        font-size: 12px;
        color:#000;
        background:none;
        
        
        width:179px;border:0px;padding:0px;
      margin:0px;
        
        line-height: 12px;
        
        
}

.sort select option{
    overflow:hidden;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list {
    
    padding-bottom:20px;
}
.product-list > div {
	
	margin-bottom: 15px;
        text-align:center;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	
	text-align:center;
}
.product-list .image {
	/*float: left;*/
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	/*border: 1px solid #E7E7E7;*/
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #ffff00;
	/*font-weight: bold;
	text-decoration: none;*/
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #999fa2;
}
.product-list .sku {
	line-height: 15px;
	margin-bottom: 5px;
	color: #999fa2;
        width:70%;
}
.product-grid .sku {
	
	color: #999fa2;
} 
.product-list .quantity {
	line-height: 15px;
	margin-bottom: 5px;
	color: #999fa2;
        width:70%;
}
.product-grid table  td{
    line-height: 15px;
	margin-bottom: 5px;
    vertical-align: middle;
    color: #fff;
    text-align:center;
    border:1px solid white;
	
}

.product-grid table  th.table_title{
    line-height: 15px;
	margin-bottom: 5px;
    vertical-align: middle;
    color: #000;
    font-size: 15px;
    padding:10px 5px;
    text-align:center;
    background-color: #EFDA75;
	border:1px solid white;
}

.product-grid table  td a{
    line-height: 15px;
	margin-bottom: 5px;
    vertical-align: middle;
    color: #ffff00;
    text-align:center;
	
}

.product-list table  td{
    line-height: 15px;
	margin-bottom: 5px;
    vertical-align: middle;
    color: #fff;
    text-align:center;
	
}

.product-list table  th.table_title{
    line-height: 15px;
	margin-bottom: 5px;
    vertical-align: middle;
    color: #000;
    font-size: 15px;
    padding:10px 5px;
    text-align:center;
    background-color: #EFDA75;
	
}
.product-list .rating {
	color: #999fa2;
}
.product-list .price {
    line-height: 15px;
	margin-top: 30px;
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
        margin-right:10px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	/*background: url('../../../../../catalog/view/theme/default/image/add.png') left center no-repeat;*/
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	/*background: url('../../../../../catalog/view/theme/default/image/add.png') left 60% no-repeat;*/
}

.product-grid, .product-list {
	width: 100%;
	
}
.product-grid > div,.product-list  > div{
	width: 180px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
        text-align:center;
}
.product-grid .image img {
	padding: 3px;
	border: 0px solid #E7E7E7;
}
.product-grid .name  {
	
        text-align:center;
        width:100%;
}

.product-grid .name a {
	color: #ffff00;
        text-align:center;
	/*font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;*/
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	font-size: 32px;color:#999fa2;
        padding-right:00px;
        /*background:url(../../../../../catalog/view/theme/default/img/rub.png) no-repeat right 13px;*/
        text-align:right;height:36px;line-height: 32px;margin-top:10px
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #ffff00;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	/*background: url('../../../../../catalog/view/theme/default/image/add.png') left center no-repeat;*/
}
.product-grid .compare a {
	color: #ffff00;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	/*background: url('../../../../../catalog/view/theme/default/image/add.png') left center no-repeat;*/
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 10px;
}
.product-info .image {
	border: 0px solid #E7E7E7;
	float: left;
	/*margin-bottom: 20px;
	padding: 10px;*/
	text-align: center;
}
.product-info .image-additional {
	width: 160px;
	margin-left: 5px;
	clear: both;
	overflow: hidden;
        text-align:center;
        padding-left:00px;
}
.product-info .image-additional img {
	/*border: 1px solid #E7E7E7;*/
}
.product-info .image-additional a {
	
}
.product-info .description {
	border: 0px solid #fff;
	border-bottom: 0px solid #E7E7E7;
	padding: 5px 5px 10px 15px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #999fa2;
        margin-left:300px;
}
.product-info .description {
    padding-left:30px
	
  
        
}
.product-info .description table{
    margin-left:20px;
    
}
.product-info .description table tr  td.dot {
	
      border-bottom:1px dotted #999fa2;
     
}
.product-info .description table td {
	
        font-size:14px;
     
       
        text-align:right;
        vertical-align:bottom;
        padding-top:10px;
}
.small{
	color: #999fa2;font-size:11px;font-style: italic;
}
.product-info .description td.small{
	color: #999fa2;font-size:11px;
        
}

.product-info .description td.tovar_info{
	color: #999fa2;font-size:16px;
       
        text-align:left;
}


.product-info .description a {
	color: #ffff00;
	text-decoration: underline;
}

.product-info .description a:hover {
	color: #EFDA75;

}



.product-info .price {
	overflow: auto;
	border-bottom: 0px solid #E7E7E7;
	height:40px;margin-top:15px;line-height:40px;
	font-size: 36px;
	font-weight: normal;
	color: #fff;
        text-align:center;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}


.product-info .options {
	border-bottom: 0px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #fff;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border:0px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 0px solid #E7E7E7;
	padding: 0px 5px 10px 15px;
	margin-bottom: 20px;
	/*color: #fff;*/
	overflow: auto;
        margin-top:20px;
}
input.count {
    background: url('../../../../../catalog/view/theme/default/img/count.png') left center no-repeat;height:30px;width:41px;text-align:center;padding:auto;border:0px;color:#000;font-size: 18px;font-weight: bold;
	
}
select.count {
    background: url('../../../../../catalog/view/theme/default/img/count.png') left center no-repeat;height:30px;width:41px;text-align:center;padding:auto;border:0px;
	
}

.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
        font-style: italic;
        font-size:11px;
	/*color: #fff;*/
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #fff;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	/*background: #F7F7F7;*/
	text-align: left;
}
.attribute tr td:first-child {
	color: #fff;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #fff;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #EFDA75;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #fff;
	font-weight: normal;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	
	color: #fff;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
        vertical-align: middle;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: center;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: center;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.cart-info td {
	padding: 7px;
        color:#999fa2;
}
.cart-info thead td {
	color: #000;
	font-weight: bold;
	background-color: #efda75;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info  .image  {
        width:100px;
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: center;
}
.cart-info tbody td {
	vertical-align: middle;
	border-bottom: 1px solid #fff;
        
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: center;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 0px solid #fff;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #000;
	margin-bottom: 15px;
	cursor: pointer;
	background:#efda75  url('../../../../../catalog/view/theme/default/image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background:#efda75  url('../../../../../catalog/view/theme/default/image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
        color:#999fa2;
        
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
        color:#999fa2;
}
/* checkout */
.checkout input[type=text],input[type=password] {
	display:inline;
        font-size: 15px;
        color:#000;
        background:url(../../../../../catalog/view/theme/default/img/search.png) no-repeat ;
        height:41px;
        width:189px;border:0px;padding:0px;
        margin:0px;
        padding-left:10px;
}

.checkout-heading {
	background: #efda75;
	border: 0px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #000;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
        color:black;
}
.checkout-heading a:hover { color:#444400}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
        color:#999fa2;
        text-align:left;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #000;
	font-weight: bold;
	background-color: #efda75;
	border-bottom: 1px solid #fff;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: center;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: center;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer{
    height:238px;    
    margin:0 auto;
 /*   text-shadow:0 1px 0 #000;*/
    margin-top:-235px;
    clear:both;
    position:relative;    
    border:0px solid blue;
    background:url(../../../../../img/footer/logo2.png) no-repeat #333;background-position: 30px 40px;
    width:100%;
    }
    
  #foot_logo {position:absolute;left:10px;top:100px}
  #copy {font-size: 12px;color:#bfbfbf;font-style: italic;position:absolute;right:30px;top:120px;text-align: center;z-index:4}
  #copy a{font-size: 12px;color:#bfbfbf;font-style: italic;text-decoration: underline}
  #copy a:hover{font-size: 12px;color:#FFFF00;font-style: italic}
  #foot_text {position:absolute;top:120px;left:30px;width:400px;display:block;font-size: 12px;color:#bfbfbf;font-style: italic;text-align:left;z-index:4}
  #foot_text p{text-align:left}
  #foot_text a{font-size: 12px;color:#bfbfbf;font-style: italic;text-decoration: underline}
  #foot_text a:hover{font-size: 12px;color:#FFFF00;font-style: italic}
  #lustra {position:relative;margin:0 auto;margin-top:0;width:100%;text-align: center;height:235px}
  #dark{background-color:#141411;width:100%;height: 100%;position:absolute;bottom:0;left:0;opacity:0.9;z-index:5;min-height:235px}
 
#on_off {position:absolute;right:30px;top:5px;font-size: 12px;font-style: italic;z-index: 10;text-decoration: underline;color:#FFFF00;cursor: pointer}


.black {color:black}
a.black:hover {color:black}
.yellow{color:#ffff00}
a.red{color:#cb0000}
a.red:hover{color:#847016}

a.img  img{border:0px;text-decoration:none;}
a.img:hover img{border:0px;text-decoration:none;}
.red{color:#cb0000}
.bold {font-weight: bold}
.right{text-align: right}
.left{text-align: left}
.center{text-align: center}
.fright{float: right}
.fleft{float: left}
.both{clear:both}
.div_justify_contain{text-align:justify;width:100%;border:0px solid;text-justify:newspaper;}
.inline_block{display:-moz-inline-box; display:inline-block;}
.under{display:-moz-inline-box; display:inline-block; width:100%; }


.align_center{margin:0 auto}
.img {display:block}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}

.new_item {width:240px;border:0px solid green;vertical-align:top;padding-right:0px;float:left;height:300px}
.new_item div { text-align:center;}
.ramka {height:180px;width:180px;background:url(../../../../../catalog/view/theme/default/img/plate_small.png) no-repeat;border:0px solid aqua;margin:0 auto;position:relative;
         float: left;
	display: block;
	margin-left: 00px;
	margin-bottom: 0px;
        margin-right:10px;
       
}
.ramka div {height:150px;width:150px;overflow: hidden;border:0px solid red;top:10px;left:13px;position:absolute}
.ramka div a {height:100%;width:100%;border:0px solid white;display:block}
.ramka div img {display:block;margin:0px auto;background:none;height:150px;widht:150px}
.ramka_img {padding-right:20px;padding-bottom:20px;padding-top:20px}
.ramka_big {height:300px;width:300px;background:url(../../../../../catalog/view/theme/default/img/plate.png) no-repeat;border:0px solid aqua;margin:0 auto;position:relative;
         float: left;
	display: block;
	margin-left: 00px;
	margin-bottom: 10px;
       
}
.ramka_big div {height:270px;width:270px;overflow: hidden;border:0px solid red;top:10px;left:20px;position:absolute}
.ramka_big div a {height:100%;width:100%;border:0px solid white;display:block}
.ramka_big div img {display:block;margin:0px auto;background:none;height:250px;widht:250px}


.ramka_small {height:60px;width:60px;background:url(../../../../../catalog/view/theme/default/img/plate_small3.png) no-repeat top center;border:0px solid aqua;margin:0 auto;position:relative;
              float: left;
	display: block;
	margin-left: 20px;
	margin-bottom: 10px;
       
}
.ramka_small div {height:45px;width:45px;overflow: hidden;border:0px solid green;top:5px;left:5px;position:absolute}
.ramka_small div a {height:100%;width:100%;border:0px solid white;display:block}
.ramka_small div img {padding:0;display:block;margin:0px;background:none;border:0px solid red;}

.ramka_smalll {height:110px;width:110px;background:url(../../../../../catalog/view/theme/default/img/plate_small2.png) no-repeat top center;border:0px solid aqua;margin:0 auto;position:relative;
              float: left;
	display: block;
	margin-left: 0px;
	margin-bottom: 0px;
       
}
.ramka_smalll div {height:90px;width:90px;overflow: hidden;border:0px solid green;top:7px;left:7px;position:absolute}
.ramka_smalll div a {height:100%;width:100%;border:0px solid white;display:block}
.ramka_smalll div img {padding:0;display:block;margin:0px;background:none;border:0px solid red;}


.new_item .description {margin:0px 0px 0px 0px;padding:0}
.new_item .description table  {   
        margin-top:0px;
            display:none;
}
.new_item .description table td {
	padding:0px 0px;
        color:#999fa2;width:48%;
        
     
        
}
.small{
	color: #fff;font-size:11px;font-style: italic;line-height: 11px;
}
.new_item .description td.small{
	font-size:11px;font-style: italic;text-align:right;padding-right:15px;line-height: 11px;padding-bottom: 3px;
}
.new_item .description a {
	color: #ffff00;
	text-decoration: underline;
}
.new_item .description a:hover {
	color: #ccc;
	text-decoration: underline;
}
.new_item .price {font-size:24px;color:#fff;border:0px solid;
    /*  padding-right:20px;background:url(../../../../../catalog/view/theme/default/img/rub.png) no-repeat right 13px;*/
      text-align:right;height:36px;line-height: 36px;margin:0px;padding:0;margin-top:0px;overflow:hidden;}

.limit_width {max-width:850px}
a {cursor:pointer }
a:hover{color:#ccc;}
.quantity {text-align:center}
td .cart{text-align:center;padding-bottom:5px}
a.phone_pad {color:#ffff00}
.white {color:white}
/* news */
.box-news {
	border-bottom: 0px solid #DDDDDD;
	margin-bottom: 10px;
        max-width:700px;
        margin-bottom:30px;
}
.box-news h4 {
	margin-top: 0px;
	margin-bottom: 5px;
}
.box-news p {
	margin-top: 10px;
	margin-bottom: 5px;
        text-align:left;
}
.box-news > div {
	margin-bottom: 5px;
}
.warn_copy {
margin-top:50px;
text-align:left;
font-size:12px;
}

/*
playback timings (ms):
  LoadShardBlock: 173.462 (3)
  esindex: 0.012
  captures_list: 214.726
  CDXLines.iter: 19.119 (3)
  PetaboxLoader3.datanode: 126.096 (5)
  exclusion.robots.fetch: 13.921 (2)
  exclusion.robots: 14.759
  exclusion.robots.policy: 0.391
  RedisCDXSource: 0.993
  PetaboxLoader3.resolve: 169.637 (4)
  load_resource: 139.091
*/